"""Add cycles_device column to output_types

Revision ID: 025
Revises: 024
Create Date: 2026-03-03
"""
from alembic import op
import sqlalchemy as sa

revision = '025'
down_revision = '024'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column(
        'output_types',
        sa.Column('cycles_device', sa.String(10), nullable=True),
    )


def downgrade():
    op.drop_column('output_types', 'cycles_device')
